<div class="py-4 px-6 border rounded flex items-center flex-row mb-2 bg-green-100 text-2xl">
    <div  class="mr-10">
        <h2  class="mr-4 text-center">{{item.id}}</h2>
    </div>
    <div class="flex-col">
        <h2 calss="mb-2 text-lg text-center">{{item.name}}</h2>
        <h2 calss="mb-2 text-lg text-center">Price: {{item.price | currency }}</h2>
        <h2 calss="mb-2 text-lg text-center">{{item.releaseYear}} - {{item.writeOffYear}}</h2>
        <h2 calss="mb-2 text-lg text-center">{{item.room}}</h2>
    </div>
</div>